### Method

# EDataServer SourceLDAP set_root_dn

#### Declaration [src]

    void
    e_source_ldap_set_root_dn (
      ESourceLDAP* extension,
      const gchar* root_dn
    )

#### Description

No description available.

Sets property | `EDataServer.SourceLDAP:root-dn`

#### Parameters

`root_dn`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.